Systemkrav för Norton Mobile Security

Enheten måste uppfylla följande minimikrav för att du ska kunna installera Norton Mobile Security:

Systemkrav för Android

  • Operativsystem :

    • Android 4.0.3 eller senare

    Webbläsarstöd för webbskyddet :

    • Standardwebbläsare för Android

    • Google Chrome 18 för Android eller senare

    • Firefox för Android 37.0.2 eller senare

    • Opera 8.0 eller senare

    • Samsung-standardwebbläsare 1.0 eller senare

    • UC-webbläsare

Systemkrav för iOS

  • Operativsystem :

    • iOS 8.0 eller senare

Tack!

Tack för att du använder Norton Support.

< Tillbaka

Var den här informationen användbar?

DOCID: v77490812_EndUserProfile_sv_se
Operativsystem: Android, iOS
Senast ändrat: 16/08/2017